Security Lab

Межсайтовый скриптинг в Catch Breadcrumb plugin for WordPress

Дата публикации:23.04.2020
Всего просмотров:338
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Catch Breadcrumb
Уязвимые версии: Catch Breadcrumb версии 1.5.4, 1.5.3, 1.5.2, 1.5.1, 1.5, 1.4, 1.3, 1.2, 1.1, 1.0.2, 1.0.1, 1.0.0
Описание:

Межсайтовый скриптинг в Catch Breadcrumb plugin for WordPress

URL производителя: https://profiles.wordpress.org/maheshmaharjan
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042327